<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9deb1cfbad11d426e3b33c917c8102a9">
  <dict>
    <!--2021-01-16 22:05:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
